/* Destacado */
#destacado {
	width: 100%;
	height: auto;
	display: table;
	background: #FFFFFF;
	border-bottom: 4px solid #282828;
	border-top: 4px solid #282828;
}

#des1 {
	width: 46.34831460674157% /*495px*/;
	height: 363px;
	padding: 0 1.404494382022472% 0 1.404494382022472%;
	background: #4F5354;
	float: left;
}

#des2 {
	width: 50.84269662921349% /*543px*/;
	height: 363px;
	background: #F4F5F7;
	float: left;
}

/* Servicios */
#servicio-portada {
	background: #F4F5F7;
	padding: 10px 0;
}

#servicio-portada .sp {
	height: 220px;
}

#servicio-portada .sp div {
	background: transparent;
	width: 96%;
	margin: 0 auto;
	height: 220px;
}

#servicio-portada .sp div h2 {
	background: url(../img/portada/punteado.png);
	color: #333333;
	font-family: Open Sans Condensed;
	line-height: normal;
	min-height: 24px;
	font-size: 18px;
	font-weight: bold;
	padding: 0 0;
	margin: 0px;
}

#servicio-portada .sp div h2 span {
	line-height: normal;
	background: #F4F5F7;
	height: 24px;
	width: 70%;
	padding: 5px 5%;
}

#servicio-portada .sp div h4 {
	width: 95%;
	margin: 10px auto;
}

#servicio-portada .sp div h4 a {
	font-size: 0.775em; /*14px*/;
	color: #444;
}

#servicio-portada .sp div ul {
	display: table;
	height: auto;
	list-style: none outside none;
	margin: 10px auto 0 auto;
	width: 95%;
}

#servicio-portada .sp div ul li {
	width: 100%;
	margin: 10px 0 0;
	padding: 0 0 10px;
	border-bottom: 1px dotted #666666;
}

#servicio-portada .sp div ul li a {
	font-size: 14px;
	color: #444;
}

#servicio-portada .sp div ul li a:hover {
	
}

/* Enlaces */
.enlaces-1 {
	width: 100%;
	height: 210px;
	background: #DEEAE1;
}

.enlaces-2 {
	width: 100%;
	height: 210px;
	background: #DEEAE1;
}

.enlaces-3 {
	width: 100%;
	height: 210px;
	background: #3AB155;
}

.enlaces-4 {
	width: 100%;
	height: 210px;
	background: #3AB155;
}

@media ( max-width : 767px) {
	#destacado {
		width: 100%;
		height: auto;
		display: table;
		background: #FFFFFF;
		border-bottom: 4px solid #282828;
		border-top: 4px solid #282828;
	}
	#des1 {
		width: 100% /*495px*/;
		height: 363px;
		padding: 0%;
		background: #4F5354;
		float: left;
	}
	#des2 {
		width: 100% /*543px*/;
		height: 363px;
		background: #F4F5F7;
		float: left;
	}
	#servicio-portada .sp {
		border-bottom: 4px solid #FFF;
		border-right: 0px;
		margin: 0 0 10px 0;
		 
	}
}

}
@media ( max-width : 480px) {
	#destacado {
		width: 100%;
		height: auto;
		display: table;
		background: #FFFFFF;
		border-bottom: 4px solid #282828;
		border-top: 4px solid #282828;
	}
	#des1 {
		width: 100% /*495px*/;
		height: 363px;
		padding: 0%;
		background: #4F5354;
		float: left;
	}
	#des2 {
		width: 100% /*543px*/;
		height: 363px;
		background: #F4F5F7;
		float: left;
	}
}